PARACLU-CUT.SH(1)

NAME
paraclu-cut.sh - Parametric clustering of genomic and transcriptomic features

SYNOPSIS
paraclu-cut.sh [options] [paraclu-output-file(s)]

DESCRIPTION
Extract a subset of clusters from the output of paraclu.

OPTIONS

-h  show this help message and exit

-l  maximum cluster length (default 200)

-d  minimum density increase (default 2)

-s  density increase applies to single clusters, not cumulatively

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.